<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('HEADING_TITLE', 'Empfehlen Sie einen Freund Shop');
define('NAVBAR_TITLE', 'Tell a friend Shop');
define('TEXT_SUCCESS', 'Ihre Nachricht wurde an die Person in Ihrer Nähe zu unserem Geschäft.');
define('EMAIL_SUBJECT', 'Ihr Freund möchte empfehlen Ihnen Shop ' . STORE_NAME);
define('ENTRY_NAME', 'Ihr Name:');
define('ENTRY_EMAIL', 'Ihre E-Mail:');
define('ENTRY_ENQUIRY', 'Nachricht an die Person vor Ihrer Haustür in unserem Shop:');
define('TO_EMAIL', 'E-Mail an die Person, die Sie wollen, zu empfehlen, unserem Shop:');
define('ENTRY_ORDERS_CHECK_ERROR', 'Es tut uns leid, wir nicht in unserem Shop noch die Vergabe eines Vertrages. Sie können nicht in den Genuss der E-Mail-Beratung');

define('POLEC_EMAIL_WELCOME','Hallo !!');
define('POLEC_EMAIL_TEXT_1','Ihr Freund %s, wie unser Geschäft. Deshalb, Sie möchten ein Geschäft in unserem Geschäft.');
define('POLEC_EMAIL_TEXT_2','EBay empfiehlt, dass Sie Freund finden Sie hier '.HTTP_SERVER.DIR_WS_HTTP_CATALOG);
define('POLEC_EMAIL_TEXT_3','Klicken Sie auf den Link, und Sie werden sehen, dass wird sicher etwas für Sie in unserem Shop.');
define('POLEC_EMAIL_TEXT_4','Kommentar %s auf diese Nachricht:');
define('POLEC_EMAIL_ERROR','E-Mail-Adresse ist falsch!');
?>